您好,欢迎来到维库仪器仪表网 网站登录 | 免费注册 | 忘记密码

咨询电话SERVICE LINE

021-61534125

13816643280

商铺首页 公司介绍 公司动态 产品中心 技术资料 在线留言 联系我们
100KVA变频电源/100KW变频电源
100KVA变频电源/100KW变频电源
  • 100KVA变频电源/100KW变频电源
扫一扫

扫一扫
进入手机店铺

100KVA变频电源/100KW变频电源

产品价格:
电议
产品型号:
RFC-33100
供应商等级:
免企业未认证
经营模式:
工厂
企业名称:
上海瑞进电源科技有限公司()
所属地区:
上海市
发布时间:
2014/3/17 8:59:37

021-61534125      13816643280

周斌先生(联系我时,请说明是在维库仪器仪表网看到的,谢谢)

企业档案

上海瑞进电源科技有限公司()

免企业未认证证营业执照未上传

经营模式:工厂

所在地:上海市

主营产品:变频电源,变压器,直流电源,稳压电源

产品搜索

手机访问

扫一扫
进入手机店铺

变频电源,变频电格,变频电源厂家,上海变频电源,三相变频电源,单相变频电源,上海瑞进变频电源,交流电源供应器,稳压变频器,北京变频电源,变频电源供应商,变频电格,变频电源技术,变频电源维修,变频电源原理, 北京变频电源,深圳变频电源,变频电源厂家,变频电源报价,交流稳压变频电源, 交流变频稳压电源,程控式变频电源,稳频稳压电源

上海瑞进电源科技有限公司是一家及生产和销售为一体的高科技企业。公司生产的产品:三相变频电源,单相变频电源,60HZ变频电源,单进单出变频电源,单进三出变频电源,三进三出变频电源,三进单出变频电源,单进两出变频电源,三进两出变频电源,稳压器,变压器及调压器等产品。功率范围:500VA-1000KVA,可根据客户要求定做规格电源。频率范围:30-1000HZ。电压范围:0-520V (690V可定做)。



l  型号
 RFC-500W RFC-11001 RFC-11003RFC-11005 RFC-11010 RFC-11015 RFC-31010RFC-31015 RFC-31020 RFC-31030RFC-31045 RFC-31060 RFC-31

l  容量 
 500VA 1KVA 3KVA5kV10KVA 15KVA  10KVA20KVA 30KVA 60KVA
 45KVA  75KVA  100KVA 150KVA  200KVA 300KVA 400KVA 500KV

l 电路方式
 IGBT/PWM

l 交流输入 相数
 1&2W+G 3&4W+G

l 电压
 220V+-15%  380V+-15%

l 频率
 50HZ/60HZ±3HZ 

l   10-300V低档 5-150V

l 频率
 350-400HZ连续可调(另可根据客户要求定做)

l 电流  
2A 8A 12A 20A42A 63A 42A 63A 83A 125A 187A 250A312A

l 低档
 4A 16A 24A 40A 84A  126A84A 126A166A  250A374A 500A
 624A

l 负载稳压率 ≤1%(纯阻性)

l 频率稳定度 ≤±0.01%

l 失真率THD≤±2%

l 波峰因素比 3:1

l 反映时间 ≤2MS

l 显示  4.5位电压表 解析度0.1V
4.5位电流表 解析度0.1A
 4.5位频率表 解析度0.1HZ

l 保护功能
 过流保护,过压保护,短路保护,过温保护,自诊断保护及报警装置

l  尺寸(MM) 440x470x150 430x540x700  800x1090x1600
 430x770x990 430x770x990 600x970x1240 


联系方式

上海瑞进电源科技有限公司()

联系人:
周斌先生
手机:
13816643280
所在地:
上海市
类型:
工厂
地址:
上海市奉贤区南桥镇远东路668号

服务热线

021-61534125

QQ:87157907 
提示:您在维库仪器仪表网上采购商品属于商业贸易行为。以上所展示的信息由卖家自行提供,内容的真实性、准确性和合法性由发布卖家负责,请意识到互联网交易中的风险是客观存在的。 请广大采购商认准带有维库仪器仪表网认证的(金牌会员、VIP会员、至尊VIP会员、百维通)供应商进行采购!
个人中心
商家客服

商家客服
专业的人工客服服务

QQ:87157907 

商家电话

人工服务电话
021-61534125

顶部
立即询价
手机访问

扫一扫
进入手机店铺